Support » Plugin: Olark Live Chat » Doesn’t activate properly

  • I just installed this plugin with WordPress 4.9.8, when I tried to activate it it gave me a plugin activation error. The error says:

    
    Parse error: syntax error, unexpected '[' in /home/answer1/public_html/wordpress/wp-content/plugins/olark-live-chat/public/class-olark-wp-public.php on line 153

    Hope you can help me with this

  • The topic ‘Doesn’t activate properly’ is closed to new replies.